uuid: b215cf5e-6b09-484a-80b7-be7fcf386357
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_mobile_title
field_name: field_mobile_title
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
